cloudcmd(1)

NAME
cloudcmd - orthodox web file manager.

SYNOPSIS
cloudcmd [ options ]

DESCRIPTION
Cloud Commander orthodox web file manager with console and editor. Will help you manage the server and work with files, folders and programs in browser from any computer, mobile or tablet device.

OPTIONS
  -h, --help display help and exit
  -v, --version display version and exit
  -s, --save save configuration
  -o, --online load scripts from remote servers
  -a, --auth enable authorization
  -u, --username set username
  -p, --password set password
  -c, --config configuration file path
  --editor set editor: "dword" or "edward"
  --root set root directory
  --prefix set url prefix
  --port set port number
  --minify enable minification
  --progress show progress of file operations
  --html-dialogs use html dialogs
  --no-auth disable authorization
  --no-server do not start server
  --no-online load scripts from local server
  --no-minify disable minification
  --no-progress do not show progress of file operations
  --no-html-dialogs do not use html dialogs

RESOURCES AND DOCUMENTATION
General help using Cloud Commander: <http://cloudcmd.io>